Bug 1722599 - workflow template with inventory refresh job throws MiqOrchestrationStackNotExistError while success in ansible tower
Summary: workflow template with inventory refresh job throws MiqOrchestrationStackNotE...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.6
Assignee: Alexander Zagaynov
QA Contact: Nandini Chandra
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1698837
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-20 17:48 UTC by Satoe Imaishi
Modified: 2019-11-14 21:37 UTC (History)
11 users (show)

Fixed In Version: 5.10.6.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1698837
Environment:
Last Closed: 2019-07-02 04:33:28 UTC
Category: ---
Cloudforms Team: Ansible
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1644 None None None 2019-07-02 04:33:31 UTC

Comment 2 CFME Bot 2019-06-21 15:53:02 UTC
New commit detected on ManageIQ/manageiq-providers-ansible_tower/hammer:

https://github.com/ManageIQ/manageiq-providers-ansible_tower/commit/719c9e2619ed97d944639ddde8722043114a7855
commit 719c9e2619ed97d944639ddde8722043114a7855
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Fri Jun 21 10:39:22 2019 -0400
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Fri Jun 21 10:39:22 2019 -0400

    Merge pull request #176 from AlexanderZagaynov/BZ-1698837_workflow_job_doesnt_exist

    ansible tower client gem version bump

    (cherry picked from commit 2ca3f5b3119e2856e47fd5d2cd1d6259a8b23b78)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1722599

 manageiq-providers-ansible_tower.gemspec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Nandini Chandra 2019-06-26 20:01:12 UTC
Verified in 5.10.6.1

Comment 5 errata-xmlrpc 2019-07-02 04:33:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1644


Note You need to log in before you can comment on or make changes to this bug.